Welcome!
Important information
-- Spectre and Meltdown vulnerabilities
-- Change in MX sources

News
-- MX Linux on social media: here
-- Mepis support still here

Current releases
-- MX-17.1 Final release info here
-- antiX-17 release info here

New users
-- Please read this first, and don't forget to add system and hardware information to posts!
-- Here are the Forum Rules

M12 new welter of upgrades today.[SOLVED]

Help for Current Versions of Mepis
Message
Author
User avatar
GuiGuy
Forum Guide
Forum Guide
Posts: 1395
Joined: Sun Dec 16, 2007 6:29 pm

M12 new welter of upgrades today.[SOLVED]

#1 Post by GuiGuy » Fri Jun 02, 2017 3:35 pm

My trusty M12 has just alerted me to 60 upgrades!
Is it safe to accept them all?
Last edited by GuiGuy on Sat Jun 03, 2017 1:24 pm, edited 1 time in total.

jmyersWVa
Forum Regular
Forum Regular
Posts: 114
Joined: Mon Mar 07, 2011 12:35 pm

Re: M12 new welter of upgrades today.

#2 Post by jmyersWVa » Fri Jun 02, 2017 3:46 pm

GuiGuy wrote:My trusty M12 has just alerted me to 60 upgrades!
Is it safe to accept them all?
Dang !! I just checked my last History. (5-26-17 Update) I only got 23, including sudo. Repo check ??

User avatar
GuiGuy
Forum Guide
Forum Guide
Posts: 1395
Joined: Sun Dec 16, 2007 6:29 pm

Re: M12 new welter of upgrades today.

#3 Post by GuiGuy » Fri Jun 02, 2017 3:55 pm

jmyersWVa wrote:.....................Repo check ??
m12repos.png
You do not have the required permissions to view the files attached to this post.

jmyersWVa
Forum Regular
Forum Regular
Posts: 114
Joined: Mon Mar 07, 2011 12:35 pm

Re: M12 new welter of upgrades today.

#4 Post by jmyersWVa » Fri Jun 02, 2017 4:12 pm

GuiGuy wrote:
jmyersWVa wrote:.....................Repo check ??
m12repos.png
Mine Same. Having problems posting jpeg.

Weird !

User avatar
GuiGuy
Forum Guide
Forum Guide
Posts: 1395
Joined: Sun Dec 16, 2007 6:29 pm

Re: M12 new welter of upgrades today.

#5 Post by GuiGuy » Fri Jun 02, 2017 4:32 pm

jmyersWVa wrote:..........
Weird !
Sure is! I will wait a while before accepting them in case there might be a problem - would hate to wreck my M12.

User avatar
richb
Administrator
Posts: 16914
Joined: Wed Jul 12, 2006 2:17 pm

Re: M12 new welter of upgrades today.

#6 Post by richb » Fri Jun 02, 2017 5:01 pm

Big difference! Part of it could be packages you installed that others did not being upgraded.
Forum Rules
Guide - How to Ask for Help

Rich
SSD Production: MX 17.1
AMD A8 7600 FM2+ CPU R7 Graphics, 16 GIG Mem. Three Samsung EVO SSD's 250 GB, 350 GB HD

jmyersWVa
Forum Regular
Forum Regular
Posts: 114
Joined: Mon Mar 07, 2011 12:35 pm

Re: M12 new welter of upgrades today.

#7 Post by jmyersWVa » Fri Jun 02, 2017 5:15 pm

richb wrote:Big difference! Part of it could be packages you installed that others did not being upgraded.
You are more than likely correct ! Didn't think of that ! I require very little/few additions.

:snail:

User avatar
Stevo
Forum Veteran
Forum Veteran
Posts: 15793
Joined: Fri Dec 15, 2006 8:07 pm

Re: M12 new welter of upgrades today.

#8 Post by Stevo » Fri Jun 02, 2017 6:28 pm

Can you give up a list of what it wants to upgrade?

In terminal, as regular user:

Code: Select all

apt-get -s upgrade
I strongly suspect that those will be be security upgrades coming in from the Debian mothership.

User avatar
GuiGuy
Forum Guide
Forum Guide
Posts: 1395
Joined: Sun Dec 16, 2007 6:29 pm

Re: M12 new welter of upgrades today.

#9 Post by GuiGuy » Sat Jun 03, 2017 7:30 am

Code: Select all

d12b64@Barry3-M12b:~$ apt-get -s upgrade NOTE: This is only a simulation!       apt-get needs root privileges for real execution.       Keep also in mind that locking is deactivated,       so don't depend on the relevance to the real current situation! Reading package lists... Done Building dependency tree        Reading state information... Done The following packages have been kept back:   intel-microcode The following packages will be upgraded:   bind9-host dnsutils imagemagick imagemagick-common kdelibs-bin kdelibs5-data kdelibs5-plugins kdoctools libbind9-80 libdns88 libexiv2-12 libical0 libisc84 libisccc80   libisccfg82 libkcmutils4 libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4 libkemoticons4 libkfile4 libkhtml5 libkidletime4 libkimproxy4   libkio5 libkjsapi4 libkjsembed4 libkmediaplayer4 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkprintutils4 libkpty4 libkrosscore4 libkrossui4   libktexteditor4 libkunitconversion4 libkutils4 libldap-2.4-2 libldap-2.4-2:i386 liblwres80 libmagickcore5 libmagickwand5 libnepomuk4 libnepomukquery4a libnepomukutils4   libplasma3 libsndfile1 libsndfile1:i386 libsolid4 libthreadweaver4 openjdk-7-jre openjdk-7-jre-headless sudo 60 upgraded, 0 newly installed, 0 to remove and 1 not upgraded. Inst imagemagick-common [8:6.7.7.10-5+deb7u13] (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [all]) Inst libldap-2.4-2 [2.4.31-2+deb7u1] (2.4.31-2+deb7u3 Debian-Security:7.0/oldstable [amd64]) [libldap-2.4-2:amd64 on libldap-2.4-2:i386] [libldap-2.4-2:i386 on libldap-2.4-2:amd64] [libldap-2.4-2:i386 ] Inst libldap-2.4-2:i386 [2.4.31-2+deb7u1] (2.4.31-2+deb7u3 Debian-Security:7.0/oldstable [i386]) Conf libldap-2.4-2 (2.4.31-2+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libldap-2.4-2:i386 (2.4.31-2+deb7u3 Debian-Security:7.0/oldstable [i386]) Inst libmagickcore5 [8:6.7.7.10-5+deb7u13] (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) Inst libmagickwand5 [8:6.7.7.10-5+deb7u13] (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) Inst libsndfile1 [1.0.25-9.1+deb7u1] (1.0.25-9.1+deb7u2 Debian-Security:7.0/oldstable [amd64]) [libsndfile1:amd64 on libsndfile1:i386] [libsndfile1:i386 on libsndfile1:amd64] [libsndfile1:i386 ] Inst libsndfile1:i386 [1.0.25-9.1+deb7u1] (1.0.25-9.1+deb7u2 Debian-Security:7.0/oldstable [i386]) Conf libsndfile1 (1.0.25-9.1+deb7u2 Debian-Security:7.0/oldstable [amd64]) Conf libsndfile1:i386 (1.0.25-9.1+deb7u2 Debian-Security:7.0/oldstable [i386]) Inst openjdk-7-jre [7u121-2.6.8-2~deb7u1] (7u131-2.6.9-2~deb7u1 Debian-Security:7.0/oldstable [amd64]) [] Inst openjdk-7-jre-headless [7u121-2.6.8-2~deb7u1] (7u131-2.6.9-2~deb7u1 Debian-Security:7.0/oldstable [amd64]) Inst bind9-host [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] Inst dnsutils [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] Inst libisc84 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] Inst libdns88 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] Inst libisccc80 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] Inst libisccfg82 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] Inst liblwres80 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] Inst libbind9-80 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Inst imagemagick [8:6.7.7.10-5+deb7u13] (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64])                                                                                                                               Inst libkdeclarative5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                               Inst kdelibs5-plugins [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                               Inst libkhtml5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                      Inst libktexteditor4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                Inst kdelibs-bin [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                    Inst libkrossui4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                    Inst libkrosscore4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                  Inst libkmediaplayer4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                 Inst libkutils4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                       Inst libkprintutils4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                  Inst libkde3support4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                  Inst libplasma3 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                       Inst libkdewebkit5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                    Inst libkparts4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                       Inst libnepomukutils4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                 Inst libnepomukquery4a [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                Inst libkemoticons4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                   Inst libkimproxy4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                     Inst kdoctools [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                        Inst libknewstuff3-4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                  Inst libknotifyconfig4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                Inst libknewstuff2-4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                  Inst libkfile4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                        Inst libkio5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                          Inst libnepomuk4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                      Inst libkdnssd4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                       Inst libkunitconversion4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                              Inst libsolid4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libthreadweaver4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkcmutils4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkidletime4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkdeui5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkjsembed4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkjsapi4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkdesu5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkpty4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkntlm4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst libkdecore5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] Inst kdelibs5-data [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [all]) Inst libexiv2-12 [0.23-1] (0.23-1+deb7u1 Debian-Security:7.0/oldstable [amd64]) Inst libical0 [0.48-2] (0.48-2+deb7u1 Debian-Security:7.0/oldstable [amd64]) Inst sudo [1.8.5p2-1+nmu3+deb7u2] (1.8.5p2-1+nmu3+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf imagemagick-common (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [all]) Conf libmagickcore5 (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) Conf libmagickwand5 (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) Conf openjdk-7-jre-headless (7u131-2.6.9-2~deb7u1 Debian-Security:7.0/oldstable [amd64]) Conf openjdk-7-jre (7u131-2.6.9-2~deb7u1 Debian-Security:7.0/oldstable [amd64]) Conf libisc84 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Conf libdns88 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Conf libisccc80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Conf libisccfg82 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Conf libbind9-80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Conf liblwres80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Conf bind9-host (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Conf dnsutils (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) Conf imagemagick (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) Conf libkdecore5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkdeui5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkdeclarative5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libnepomuk4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libsolid4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkio5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libnepomukquery4a (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libnepomukutils4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkparts4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkpty4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkde3support4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkdewebkit5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkemoticons4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkfile4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkjsapi4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libktexteditor4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkhtml5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkjsembed4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkntlm4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkrosscore4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf kdelibs5-data (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [all]) Conf kdoctools (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf kdelibs-bin (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf kdelibs5-plugins (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkrossui4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkmediaplayer4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkcmutils4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkidletime4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkprintutils4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkutils4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkdnssd4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libknewstuff3-4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libthreadweaver4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libplasma3 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkimproxy4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libknotifyconfig4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libknewstuff2-4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkunitconversion4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libkdesu5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) Conf libexiv2-12 (0.23-1+deb7u1 Debian-Security:7.0/oldstable [amd64]) Conf libical0 (0.48-2+deb7u1 Debian-Security:7.0/oldstable [amd64]) Conf sudo (1.8.5p2-1+nmu3+deb7u3 Debian-Security:7.0/oldstable [amd64]) d12b64@Barry3-M12b:~$ 

User avatar
kmathern
Forum Veteran
Forum Veteran
Posts: 9288
Joined: Wed Jul 12, 2006 2:26 pm

Re: M12 new welter of upgrades today.

#10 Post by kmathern » Sat Jun 03, 2017 9:28 am

Code: Select all

d12b64
@Barry3-M12b:~
$ apt-get -s upgrade 
NOTE: This is only a simulation!
       apt-get needs root privileges for real execution.
       Keep also in mind that locking is deactivated,
       so don't depend on the relevance to the real current situation!
Reading package lists... Done 
Building dependency tree        
Reading state information... Done 
The following packages have been kept back:
   intel-microcode 
The following packages will be upgraded:
   bind9-host dnsutils imagemagick imagemagick-common kdelibs-bin kdelibs5-data kdelibs5-plugins 
   kdoctools libbind9-80 libdns88 libexiv2-12 libical0 libisc84 libisccc80   libisccfg82 libkcmutils4
   libkde3support4 libkdeclarative5 libkdecore5 libkdesu5 libkdeui5 libkdewebkit5 libkdnssd4
   libkemoticons4 libkfile4 libkhtml5 libkidletime4 libkimproxy4 libkio5 libkjsapi4 libkjsembed4
   libkmediaplayer4 libknewstuff2-4 libknewstuff3-4 libknotifyconfig4 libkntlm4 libkparts4 libkprintutils4
   libkpty4 libkrosscore4 libkrossui4   libktexteditor4 libkunitconversion4 libkutils4 libldap-2.4-2
   libldap-2.4-2:i386 liblwres80 libmagickcore5 libmagickwand5 libnepomuk4 libnepomukquery4a libnepomukutils4
   libplasma3 libsndfile1 libsndfile1:i386 libsolid4 libthreadweaver4 openjdk-7-jre openjdk-7-jre-headless sudo
60 upgraded, 0 newly installed, 0 to remove and 1 not upgraded.
Inst imagemagick-common [8:6.7.7.10-5+deb7u13] (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [all]) 
Inst libldap-2.4-2 [2.4.31-2+deb7u1] (2.4.31-2+deb7u3 Debian-Security:7.0/oldstable [amd64]) [libldap-2.4-2:amd64 on libldap-2.4-2:i386] [libldap-2.4-2:i386 on libldap-2.4-2:amd64] [libldap-2.4-2:i386 ] 
Inst libldap-2.4-2:i386 [2.4.31-2+deb7u1] (2.4.31-2+deb7u3 Debian-Security:7.0/oldstable [i386]) 
Conf libldap-2.4-2 (2.4.31-2+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libldap-2.4-2:i386 (2.4.31-2+deb7u3 Debian-Security:7.0/oldstable [i386]) 
Inst libmagickcore5 [8:6.7.7.10-5+deb7u13] (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) 
Inst libmagickwand5 [8:6.7.7.10-5+deb7u13] (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) 
Inst libsndfile1 [1.0.25-9.1+deb7u1] (1.0.25-9.1+deb7u2 Debian-Security:7.0/oldstable [amd64]) [libsndfile1:amd64 on libsndfile1:i386] [libsndfile1:i386 on libsndfile1:amd64] [libsndfile1:i386 ] 
Inst libsndfile1:i386 [1.0.25-9.1+deb7u1] (1.0.25-9.1+deb7u2 Debian-Security:7.0/oldstable [i386]) 
Conf libsndfile1 (1.0.25-9.1+deb7u2 Debian-Security:7.0/oldstable [amd64]) 
Conf libsndfile1:i386 (1.0.25-9.1+deb7u2 Debian-Security:7.0/oldstable [i386]) 
Inst openjdk-7-jre [7u121-2.6.8-2~deb7u1] (7u131-2.6.9-2~deb7u1 Debian-Security:7.0/oldstable [amd64]) [] 
Inst openjdk-7-jre-headless [7u121-2.6.8-2~deb7u1] (7u131-2.6.9-2~deb7u1 Debian-Security:7.0/oldstable [amd64]) 
Inst bind9-host [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] 
Inst dnsutils [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libisc84 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libdns88 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libisccc80 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libisccfg82 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] 
Inst liblwres80 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libbind9-80 [1:9.8.4.dfsg.P1-6+nmu2+deb7u15] (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Inst imagemagick [8:6.7.7.10-5+deb7u13] (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64])                                                                                                                               
Inst libkdeclarative5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                               
Inst kdelibs5-plugins [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                               
Inst libkhtml5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                      
Inst libktexteditor4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                
Inst kdelibs-bin [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                    
Inst libkrossui4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                    
Inst libkrosscore4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                                                                  
Inst libkmediaplayer4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                 
Inst libkutils4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                       
Inst libkprintutils4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                  
Inst libkde3support4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                  
Inst libplasma3 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                       
Inst libkdewebkit5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                    
Inst libkparts4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                       
Inst libnepomukutils4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                 
Inst libnepomukquery4a [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                
Inst libkemoticons4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                   
Inst libkimproxy4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                     
Inst kdoctools [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                        
Inst libknewstuff3-4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                  
Inst libknotifyconfig4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                
Inst libknewstuff2-4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                  
Inst libkfile4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                        
Inst libkio5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                          
Inst libnepomuk4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                      
Inst libkdnssd4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                                       
Inst libkunitconversion4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) []                                                                              
Inst libsolid4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libthreadweaver4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkcmutils4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkidletime4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkdeui5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkjsembed4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkjsapi4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkdesu5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkpty4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkntlm4 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst libkdecore5 [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) [] 
Inst kdelibs5-data [4:4.8.4-4+deb7u2] (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [all]) 
Inst libexiv2-12 [0.23-1] (0.23-1+deb7u1 Debian-Security:7.0/oldstable [amd64]) 
Inst libical0 [0.48-2] (0.48-2+deb7u1 Debian-Security:7.0/oldstable [amd64]) 
Inst sudo [1.8.5p2-1+nmu3+deb7u2] (1.8.5p2-1+nmu3+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf imagemagick-common (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [all]) 
Conf libmagickcore5 (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) 
Conf libmagickwand5 (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) 
Conf openjdk-7-jre-headless (7u131-2.6.9-2~deb7u1 Debian-Security:7.0/oldstable [amd64]) 
Conf openjdk-7-jre (7u131-2.6.9-2~deb7u1 Debian-Security:7.0/oldstable [amd64]) 
Conf libisc84 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Conf libdns88 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Conf libisccc80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Conf libisccfg82 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Conf libbind9-80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Conf liblwres80 (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Conf bind9-host (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Conf dnsutils (1:9.8.4.dfsg.P1-6+nmu2+deb7u16 Debian-Security:7.0/oldstable [amd64]) 
Conf imagemagick (8:6.7.7.10-5+deb7u14 Debian-Security:7.0/oldstable [amd64]) 
Conf libkdecore5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkdeui5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkdeclarative5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libnepomuk4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libsolid4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkio5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libnepomukquery4a (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libnepomukutils4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkparts4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkpty4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkde3support4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkdewebkit5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkemoticons4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkfile4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkjsapi4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libktexteditor4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkhtml5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkjsembed4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkntlm4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkrosscore4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf kdelibs5-data (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [all]) 
Conf kdoctools (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf kdelibs-bin (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf kdelibs5-plugins (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkrossui4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkmediaplayer4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkcmutils4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkidletime4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkprintutils4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkutils4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkdnssd4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libknewstuff3-4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libthreadweaver4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libplasma3 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkimproxy4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libknotifyconfig4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libknewstuff2-4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkunitconversion4 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libkdesu5 (4:4.8.4-4+deb7u3 Debian-Security:7.0/oldstable [amd64]) 
Conf libexiv2-12 (0.23-1+deb7u1 Debian-Security:7.0/oldstable [amd64]) 
Conf libical0 (0.48-2+deb7u1 Debian-Security:7.0/oldstable [amd64]) 
Conf sudo (1.8.5p2-1+nmu3+deb7u3 Debian-Security:7.0/oldstable [amd64])
d12b64@Barry3-M12b:~$ 
I took the liberty of reformatting what you posted to make it easier to read.

It looks like the upgrades are legit, they appear to all be security updates from the Wheezy security repos, "Debian-Security:7.0/oldstable".

Why so many all at once I'm not sure, but they look okay to me.

Post Reply

Return to “Mepis Help”